Jump to content


Photo

[security-announce] SUSE-SU-2012:1490-1: important: Security update for IBM Java 1.4.2


  • Please log in to reply
No replies to this topic

#1 News

News

    stranger

  • Members
  • 67026 posts

Posted 16 November 2012 - 10:14 PM

SUSE Security Update: Security update for IBM Java 1.4.2
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:1490-1
Rating: important
References: #758651 #788750
Affected Products:
SUSE Linux Enterprise Software Development Kit 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 10 SP4
SUSE Linux Enterprise Java 11 SP2
SUSE Linux Enterprise Java 10 SP4
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


IBM Java 1.4.2 has been updated to SR13-FP14 which fixes
bugs and security issues.

More information can be found on:

[http://www.ibm.com/developerworks/java/jdk/alerts/)(http://
www.ibm.com/developerworks/java/jdk/alerts/)

CVEs fixed:
CVE-2012-3216,CVE-2012-5073,CVE-2012-5083,CVE-2012-5083,CVE-
2012-1531,CVE-2012-5081,CVE-2012-5084,CVE-2012-5079


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11 SP2:

zypper in -t patch sdksp2-java-1_4_2-ibm-7043

- SUSE Linux Enterprise Server 11 SP2 for VMware:

zypper in -t patch slessp2-java-1_4_2-ibm-7043

- SUSE Linux Enterprise Server 11 SP2:

zypper in -t patch slessp2-java-1_4_2-ibm-7043

- SUSE Linux Enterprise Java 11 SP2:

zypper in -t patch slejsp2-java-1_4_2-ibm-7043

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11 SP2 (i586 ia64 ppc64 s390x x86_64):

java-1_4_2-ibm-devel-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Software Development Kit 11 SP2 (i586 x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Server 11 SP2 for VMware (i586):

java-1_4_2-ibm-jdbc-1.4.2_sr13.14-0.2.1
java-1_4_2-ibm-plugin-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Server 11 SP2 (i586):

java-1_4_2-ibm-jdbc-1.4.2_sr13.14-0.2.1
java-1_4_2-ibm-plugin-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Server 10 SP4 (i586 ia64 ppc s390x x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.5.1
java-1_4_2-ibm-devel-1.4.2_sr13.14-0.5.1

- SUSE Linux Enterprise Server 10 SP4 (i586 ppc):

java-1_4_2-ibm-jdbc-1.4.2_sr13.14-0.5.1

- SUSE Linux Enterprise Server 10 SP4 (i586):

java-1_4_2-ibm-plugin-1.4.2_sr13.14-0.5.1

- SUSE Linux Enterprise Java 11 SP2 (i586 ppc64 s390x x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Java 11 SP2 (i586):

java-1_4_2-ibm-jdbc-1.4.2_sr13.14-0.2.1
java-1_4_2-ibm-plugin-1.4.2_sr13.14-0.2.1

- SUSE Linux Enterprise Java 10 SP4 (i586 ia64 ppc s390x x86_64):

java-1_4_2-ibm-1.4.2_sr13.14-0.5.1
java-1_4_2-ibm-devel-1.4.2_sr13.14-0.5.1

- SUSE Linux Enterprise Java 10 SP4 (i586 ppc):

java-1_4_2-ibm-jdbc-1.4.2_sr13.14-0.5.1

- SUSE Linux Enterprise Java 10 SP4 (i586):

java-1_4_2-ibm-plugin-1.4.2_sr13.14-0.5.1


References:

https://bugzilla.novell.com/758651
https://bugzilla.novell.com/788750
http://download.nove...a4c84cccb9cd2f1
http://download.nove...335786a3fa84851

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe ( -at -) opensuse.org
For additional commands, e-mail: opensuse-security-announce+help ( -at -) opensuse.org







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq